.navbaspage {
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: normal
    }
.navbaspage A:link {
    color: #fff;
    text-decoration: underline
    }
.navbaspage A:active {
    color: #fff;
    text-decoration: underline
    }
.navbaspage A:visited {
    color: #afd2c5;
    text-decoration: underline
    }
.navbaspage A:hover {
    color: #fff;
    text-decoration: underline
    }
.navigation {
    color: #007276;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 55%;
    line-height: 16px;
    margin-left: 3px;
    padding-left: 3px
    }
.navigation A:link {
    color: #007276;
    text-decoration: underline
    }
.navigation A:active {
    color: #f60;
    text-decoration: underline
    }
.navigation A:visited {
    color: #007276;
    text-decoration: underline
    }
.navigation A:hover {
    color: #f60;
    text-decoration: underline
    }
.navniveau {
    color: #007276;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 4px;
    padding-left: 4px;
    font-weight: normal
    }
.navniveau A:link {
    color: #007276;
    text-decoration: underline
    }
.navniveau A:active {
    color: #f60;
    text-decoration: underline
    }
.navniveau A:visited {
    color: #007276;
    text-decoration: underline
    }
.navniveau A:hover {
    color: #f60;
    text-decoration: underline
    }
.navgauche {
    color: #007276;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    line-height: normal;
    font-size: 12px
    }
.navgauche A:link {
    color: #007276;
    text-decoration: underline
    }
.navgauche A:active {
    color: #f60;
    text-decoration: underline
    }
.navgauche A:visited {
    color: #007276;
    text-decoration: underline
    }
.navgauche A:hover {
    color: #f60;
    text-decoration: underline
    }
.navgauchebold {
    color: #007276;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: normal;
    font-size: 12px
    }
.navgauchebold A:link {
    color: #007276;
    text-decoration: underline
    }
.navgauchebold A:active {
    color: #f60;
    text-decoration: underline
    }
.navgauchebold A:visited {
    color: #007276;
    text-decoration: underline
    }
.navgauchebold A:hover {
    color: #f60;
    text-decoration: underline
    }
.navgauche2 {
    color: #007276;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px
    }
.navgauche2 A:link {
    color: #007276;
    text-decoration: underline
    }
.navgauche2 A:active {
    color: #f60;
    text-decoration: underline
    }
.navgauche2 A:visited {
    color: #007276;
    text-decoration: underline
    }
.navgauche2 A:hover {
    color: #f60;
    text-decoration: underline
    }
.navdroite {
    color: #007276;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    line-height: 14px;
    font-size: 10px;
    clear: left;
    /* clip:   rect(   );  */
    text-indent: 0;
    margin-right: 2px;
    margin-left: 2px;
    padding-right: 2px;
    padding-left: 2px
    }
.navdroite A:link {
    color: #007276;
    text-decoration: underline;
    margin-right: 2px;
    margin-left: 2px;
    padding-right: 2px;
    padding-left: 2px
    }
.navdroite A:active {
    color: #f60;
    text-decoration: underline;
    margin-right: 2px;
    margin-left: 2px;
    padding-right: 2px;
    padding-left: 2px
    }
.navdroite A:visited {
    color: #007276;
    text-decoration: underline;
    margin-right: 2px;
    margin-left: 2px;
    padding-right: 2px;
    padding-left: 2px
    }
.navdroite A:hover {
    color: #f60;
    text-decoration: underline;
    margin-right: 2px;
    margin-left: 2px;
    padding-right: 2px;
    padding-left: 2px
    }
.textebaspage {
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px
    }
.textebaspagegouv {
    color: #039;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px
    }
.texte {
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin-right: 3px;
    padding-right: 3px;
    font-size: 12px
    }
.texte A:link {
    color: #007276;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px
    }
.texte A:active {
    color: #f60;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px
    }
.texte A:visited {
    color: #007276;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px
    }
.texte A:hover {
    color: #f60;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px
    }
.texte2 {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px;
    margin-right: 2px;
    padding-right: 2px;
    margin-top: 2px;
    padding-top: 2px;
    margin-bottom: 2px;
    padding-bottom: 2px
    }
.espacenavgauche {
    margin-left: 6px;
    padding-left: 6px
    }
.navgauchebold2 {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    line-height: normal;
    font-size: 12px;
    font-weight: bold
    }
.navgauchebold3 {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    line-height: normal;
    font-size: 11px
    }
.texteppetit {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    margin-right: 3px;
    padding-right: 3px;
    margin-top: 3px;
    padding-top: 3px;
    margin-bottom: 3px;
    padding-bottom: 3px
    }
.texterepertoire {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    margin-right: 3px;
    padding-right: 3px;
    margin-left: 6px;
    padding-left: 6px;
    margin-top: 3px;
    padding-top: 3px;
    margin-bottom: 3px;
    padding-bottom: 3px
    }
.texteppetitgris {
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    margin-right: 3px;
    padding-right: 3px;
    margin-bottom: 3px;
    padding-bottom: 3px
    }
.soustitreportail {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 3px;
    padding-left: 3px;
    margin-right: 3px;
    padding-right: 3px;
    font-size: 13px;
    font-weight: bold
    }
.soustitre2 {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    margin-right: 3px;
    padding-right: 3px
    }
.navgauche3 {
    color: #007276;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    line-height: normal;
    font-size: 10px
    }
.navgauche3 A:link {
    color: #007276;
    text-decoration: underline
    }
.navgauche3 A:active {
    color: #f60;
    text-decoration: underline
    }
.navgauche3 A:visited {
    color: #007276;
    text-decoration: underline
    }
.navgauche3 A:hover {
    color: #f60;
    text-decoration: underline
    }
.titrenouvelle {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px
    }
.titreniveau {
    color: #f60;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 3px;
    padding-left: 3px;
    font-size: 17px;
    font-weight: bold;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 5px;
    padding-top: 5px;
    margin-right: 3px;
    padding-right: 3px
    }
.titregris {
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 3px;
    padding-left: 3px;
    margin-right: 3px;
    padding-right: 3px;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 5px;
    padding-top: 5px
    }
.titre {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 3px;
    padding-left: 3px;
    margin-right: 3px;
    padding-right: 3px;
    font-size: 13px;
    padding-bottom: 10px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 5px;
    padding-top: 5px
    }
#mainWrapper {
    margin-left: 5px;
    width: 753px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt
    }
#raffinerRecherche {
    float: left
    }
#legende {
    float: right
    }
#legendMainContent {
    background-color: #f8f7e5;
    border: 1px solid #c9c69b;
    border-top: 0
    }
#footer {
    float: left;
    width: 750px
    }
#formGauche {
    float: left;
    text-align: left
    }
#formDroit {
    float: left;
    text-align: right;
    margin-left: 20px
    }
#results {
    float: left;
    position: relative;
    width: 745px;
    margin-top: 5px
    }
.resultsType {
    background-color: #996;
    color: #FFF;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt
    }
#bcInfo, #rsgInfo {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    margin: 5px;
    width: 315px;
    text-align: justify;
    background-color: #CC9;
    border: 1px solid #996
    }
#rayonRecherche {
    position: relative;
    width: 440px;
    text-align: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    color: #996;
    margin-top: 5px
    }
#btnRetour {
    margin-right: 50px;
    vertical-align: middle;
    width: 58px
    }
.addressTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    color: #996
    }
#proximityResults {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    background-color: #FFF;
    color: #333;
    text-decoration: none
    }
#proximityResults .etabNom {
    font-size: 7pt;
    font-weight: bold
    }
#proximityResults .munNom {
    font-size: 6.5pt
    }
.resultsTitle {
    font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;
    font-size: 10.5pt;
    background-color: #FFF;
    width: 278px;
    height: 15px;
    float: left;
    position: relative;
    padding: 1px;
    margin-top: 10px;
    margin-bottom: 0
    }
.resultsInfo {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: bold;
    color: #FFF;
    padding: 5px;
    background-color: #996;
    float: left;
    width: 270px;
    /* pour IE*/
    _width: 278px;
    text-align: justify;
    margin-top: 1px;
    position: relative;
    top: -13px
    }
.printBtn {
    display: inline;
    cursor: pointer;
    float: right;
    position: relative;
    height: 16px;
    width: 17px;
    top: -15px;
    margin: 0
    }
.resultsList {
    font-size: 8pt;
    font-weight: bold;
    margin-top: 5px;
    overflow: auto;
    float: left;
    width: 280px;
    position: relative;
    top: -15px;
    text-decoration: none
    }
.resultsList a {
    color: #333;
    text-decoration: none
    }
#bandeau {
    background: url(../images/accueil-cpe_fr.jpg);
    width: 765px;
    height: 100px
    }
#entete1Test {
    background-image: url(../images/nouveauHeader/entete1Test.gif)
    }
#enteteFooter {
    background-image: url(../images/nouveauHeader/enteteFooter.gif);
    margin-bottom: 10px
    }
#enteteTop_ {
    background: url(../images/nouveauHeader/enteteTop.gif) no-repeat
    }
#enteteTop_fr {
    background: url(../images/nouveauHeader/enteteTop.gif) no-repeat
    }
#enteteTop_en {
    background-image: url(../images/nouveauHeader/enteteTop_en.gif)
    }
.selectedPoint {
    border-color: #007D5D;
    background-color: #007D5D;
    opacity: 0.5;
    filter: alpha(opacity=50)
    }
.unselectedPoint {
    border-width: 0
    }
.selectedRow {
    background-color: #9BC8B2
    }
.soustitre3 {
    color: #0072BC;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 0;
    padding-left: 0;
    margin-right: 3px;
    padding-right: 3px;
    font-size: 12px;
    font-weight: bold;
    margin-top: 3px;
    padding-top: 3px
    }
.navgauchebold2 A:active {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    line-height: normal;
    font-size: 12px;
    font-weight: bold
    }
.navgauchebold2 A:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    text-decoration: none;
    font-weight: bold
    }
.navgauchebold2 A:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    text-decoration: none;
    font-weight: bold
    }
.navgauchebold2 A:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    text-decoration: none;
    font-weight: bold
    }
.texteppetittableau {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    margin-right: 0;
    padding-right: 0;
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
    padding-bottom: 0
    }
.titre A:active {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 3px;
    padding-left: 3px;
    margin-right: 3px;
    padding-right: 3px;
    font-size: 13px;
    padding-bottom: 10px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 5px;
    padding-top: 5px;
    text-decoration: none
    }
.titre A:hover {
    color: #F60;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 3px;
    padding-left: 3px;
    margin-right: 3px;
    padding-right: 3px;
    font-size: 13px;
    padding-bottom: 10px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 5px;
    padding-top: 5px
    }
.titre A:visited {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 3px;
    padding-left: 3px;
    margin-right: 3px;
    padding-right: 3px;
    font-size: 13px;
    padding-bottom: 10px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 5px;
    padding-top: 5px;
    text-decoration: none
    }
.titre A:link {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 3px;
    padding-left: 3px;
    margin-right: 3px;
    padding-right: 3px;
    font-size: 13px;
    padding-bottom: 10px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 5px;
    padding-top: 5px;
    text-decoration: none
    }
.texteppetitgris A:link {
    color: #007276;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px
    }
.texteppetitgris A:visited {
    color: #007276;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px
    }
.texteppetitgris A:hover {
    color: #f60;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px
    }
.texteppetitgris A:active {
    color: #f60;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px
    }
.champformulaire {
    font-family: Arial, Helvetica, sans-serif;
    background-color: f8f7e5;
    border: #c9c69b;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    height: 17px;
    font-size: 12px
    }
.navgauchebold3 A:link {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    line-height: normal;
    font-size: 11px
    }
.navgauchebold3 A:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    text-decoration: none
    }
.navgauchebold3 A:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    text-decoration: none
    }
.navgauchebold3 A:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    text-decoration: none
    }
.anneerepertoire {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFF
    }
.repertoiretextepetit {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px
    }